@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200;300;400;500;600&display=swap');
.App {
  text-align: center;
  font-family: 'Kanit', sans-serif;
}
div,span ,h1, h2,h3,h4,h5,h6,p,a,button{
  font-family: 'Kanit', sans-serif !important;
}

/* i.icon, i.icons {
  color: #969696;
} */

i.icon.i-default{
  color: #969696;
}
.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.label-basket {
  top: -14px !important;
  margin: 0 !important;
  position: absolute;
    z-index: 100;
    left: 100%;
}
.ui.grid {
  margin: 0 !important;
}

.text-left{
  text-align: left;
}
.ui.vertical.menu .menu .item{
  font-weight: 400 !important;
  font-size: 16px !important;
}
.ui.vertical.menu .active.item{
  color: #00b5ad !important;
  font-weight: 500 !important;
}
.header-category{
  font-weight: 500 !important;
  font-size: 20px;
}
.ui.form .field>label{
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #00b5ad !important;
}
.pd-lr-7{
  padding-left: 7px;
  padding-right: 7px;
}

.price{
  color: #00b5ad;
  font-size: 2em;
  font-weight: 500;
}
.pd-lr-0{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.pd-bt-group{
  padding: 14px 7px 0 0 !important;
}
.custom-descrip{
  font-size: 16px;
  
}
.ui.yellow.label{
  font-weight: 400 !important;
}

.ui.grid>[class*="three column"].row>.column.custom-grid{
  width: 65% !important;
}
.ui.sub.header{
  font-size: 17px !important;
  font-weight: 400 !important;
}
.span-header{
  font-size: 16px !important;
  font-weight: 300 !important;
}
.price-detail{
  color: #00b5ad !important;
  font-size: 1.4em;
  font-weight: 400;
}
.descrip-detail{
  font-weight: 300;
  color: #4b4b4b;
}
.pd-tb-0{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}